Skip to main content
`Ctrl`+`K`

# PetscHMapIJClear

Clear a hash table

## Synopsis

    #include <petsc/private/hashmapij.h>
    PetscErrorCode PetscHMapIJClear(PetscHMapIJ ht)

## Input Parameter

- ht - The hash table

## See Also

`PetscHMapIJReset()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages